html {
  scroll-behavior: smooth;
  font-size: 62.5%;
  -webkit-text-size-adjust: 100%;
}

@media screen and (max-width: 1400px) {
  html {
    font-size: 0.7142857143vw;
  }
}
.js-fade {
  opacity: 0;
  transition: all 1s ease-out;
}
.js-fade.is-active {
  opacity: 1;
}

.feature {
  box-sizing: border-box;
  color: #000;
  margin: 0 auto;
  overflow: clip;
  position: relative;
  width: 100%;
  font-family: yu-gothic-pr6n, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-feature-settings: "palt";
}
.feature * {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
  box-sizing: border-box;
  scroll-margin-top: 50px;
}
.feature .sp {
  display: none;
}
.feature a {
  color: #000;
  text-decoration: none;
}
.feature a img {
  transition: 0.6s;
}
.feature a:hover img {
  opacity: 0.7;
}
.feature img {
  vertical-align: bottom;
  max-width: 100%;
}
.feature .wrap {
  display: flex;
}
.feature .wrap .leftcont {
  width: 50%;
}
.feature .wrap .leftcont__Inner {
  position: sticky;
  top: 80px;
  width: 100%;
  height: calc(100vh - 80px);
}
.feature .wrap .leftcont__Child {
  position: relative;
}
.feature .wrap .leftcont .mv__Thum {
  height: calc(100vh - 80px);
  width: 100%;
}
.feature .wrap .leftcont .mv__Thum img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: top center;
     object-position: top center;
}
.feature .wrap .leftcont .mv__Ttl {
  position: absolute;
  bottom: 9rem;
  left: 50%;
  transform: translateX(-50%);
  width: 33.6rem;
}
.feature .wrap .rightcont {
  width: 50%;
}
.feature .wrap .rightcont__Inner {
  overflow: hidden;
  width: 49rem;
  margin: auto;
}
.feature .credit {
  text-align: center;
}
.feature .credit .item {
  display: inline-block;
  position: relative;
  margin-right: 0.784rem;
  margin-bottom: 0.9146666667rem;
}
.feature .credit .item .link {
  font-size: 1.568rem;
  font-family: "neue-haas-grotesk-display", sans-serif;
  font-weight: 500;
  font-style: normal;
  letter-spacing: 0.02em;
}
.feature .credit .item.-mb0, .feature .credit .item:last-child {
  margin-bottom: 0;
}
.feature .credit .item.-mr0, .feature .credit .item:last-child {
  margin-right: 0;
}
.feature .credit .item.-mr0:before, .feature .credit .item:last-child:before {
  display: none;
}
.feature .mv__Txt {
  padding-top: 4.116rem;
  font-size: 1.568rem;
  text-align: center;
  line-height: 3.3973333333rem;
  margin-bottom: 6.86rem;
  letter-spacing: 0.05em;
}
.feature .movie01 {
  width: 44.1rem;
  overflow: hidden;
  margin: 0 auto 9.9306666667rem;
  position: relative;
}
.feature .movie01 video {
  width: 100%;
}
.feature .movie01 #music01 {
  position: absolute;
  bottom: 1.96rem;
  right: 1.3066666667rem;
  z-index: 10;
}
.feature .movie01 #music01:hover {
  cursor: pointer;
}
.feature .movie01 #music01 span {
  display: none;
}
.feature .movie01 #music01 span.active {
  display: block;
}
.feature .movie01 #music01 span.off {
  width: 2.94rem;
}
.feature .movie01 #music01 span.on {
  width: 2.94rem;
}
.feature .sec01 {
  margin-bottom: 9.016rem;
}
.feature .sec01__Lead {
  width: 43.12rem;
  margin: 0 auto 5.2266666667rem;
  background: #FFFBF6;
  padding: 0.6533333333rem;
}
.feature .sec01__Lead-Inner {
  border: 0.1306666667rem solid #25671E;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 2.6133333333rem 2.2866666667rem 2.6133333333rem 3.2666666667rem;
}
.feature .sec01__Lead-No {
  width: 6.4026666667rem;
}
.feature .sec01__Lead-Txt {
  text-align: center;
  font-size: 1.6333333333rem;
  line-height: 3.2013333333rem;
  letter-spacing: 0.145em;
}
.feature .sec01__List {
  overflow: hidden;
  margin: 0 auto 9.1466666667rem;
}
.feature .sec01__List .swiper-wrapper {
  transition-timing-function: linear;
}
.feature .sec01__List .swiper-slide {
  width: 16.3333333333rem;
  padding-right: 0.6533333333rem;
}
.feature .sec01__Model.-model01 {
  width: 47.04rem;
  margin: 0 auto 5.2266666667rem;
}
.feature .sec01__Model.-model02 {
  width: 37.8933333333rem;
  margin: 0 auto 2.744rem;
  overflow: hidden;
}
.feature .sec02 {
  margin-bottom: 9.016rem;
}
.feature .sec02__Lead {
  width: 43.12rem;
  margin: 0 auto 5.2266666667rem;
  background: #FFFBF6;
  padding: 0.6533333333rem;
}
.feature .sec02__Lead-Inner {
  border: 0.1306666667rem solid #263B6A;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-direction: row-reverse;
  padding: 2.744rem 2.4826666667rem 2.6133333333rem 3.9853333333rem;
}
.feature .sec02__Lead-No {
  width: 7.1866666667rem;
}
.feature .sec02__Lead-Txt {
  text-align: center;
  font-size: 1.6333333333rem;
  line-height: 3.2013333333rem;
  letter-spacing: 0.145em;
}
.feature .sec02__List {
  margin: 0 auto 9.1466666667rem;
  overflow: hidden;
}
.feature .sec02__List .swiper-wrapper {
  transition-timing-function: linear;
}
.feature .sec02__List .swiper-slide {
  width: 16.3333333333rem;
  padding-right: 0.6533333333rem;
}
.feature .sec02__Model.-model01 {
  margin: 0 auto 5.2266666667rem;
  overflow: hidden;
}
.feature .sec02__Model.-model02 {
  width: 41.8133333333rem;
  margin: 0 auto 2.6786666667rem;
}
.feature .sec03 {
  margin-bottom: 10.4533333333rem;
}
.feature .sec03__Lead {
  width: 43.12rem;
  margin: 0 auto 5.2266666667rem;
  background: #FFFBF6;
  padding: 0.6533333333rem;
}
.feature .sec03__Lead-Inner {
  border: 0.1306666667rem solid #A03A13;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 2.6133333333rem 1.568rem 2.6133333333rem 3.2666666667rem;
}
.feature .sec03__Lead-No {
  width: 6.4026666667rem;
}
.feature .sec03__Lead-Txt {
  text-align: center;
  font-size: 1.6333333333rem;
  line-height: 3.2013333333rem;
  letter-spacing: 0.145em;
}
.feature .sec03__List {
  margin: 0 auto 9.1466666667rem;
}
.feature .sec03__List .swiper-wrapper {
  transition-timing-function: linear;
}
.feature .sec03__List .swiper-slide {
  width: 16.3333333333rem;
  padding-right: 0.6533333333rem;
}
.feature .sec03__Model.-model01 {
  width: 45.7333333333rem;
  margin: 0 auto 5.2266666667rem;
}
.feature .sec03__Model.-model02 {
  width: 36.5866666667rem;
  margin: 0 auto 2.8746666667rem;
  overflow: hidden;
}
.feature .sec04 {
  margin-bottom: 7.84rem;
}
.feature .sec04__Lead {
  width: 43.12rem;
  margin: 0 auto 5.2266666667rem;
  background: #FFFBF6;
  padding: 0.6533333333rem;
}
.feature .sec04__Lead-Inner {
  border: 0.1306666667rem solid #B35656;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-direction: row-reverse;
  padding: 2.4826666667rem 2.4826666667rem 2.2213333333rem 3.2013333333rem;
}
.feature .sec04__Lead-No {
  width: 7.252rem;
}
.feature .sec04__Lead-Txt {
  text-align: center;
  font-size: 1.6333333333rem;
  line-height: 3.2013333333rem;
  letter-spacing: 0.145em;
}
.feature .sec04__List {
  margin: 0 auto 9.1466666667rem;
}
.feature .sec04__List .swiper-wrapper {
  transition-timing-function: linear;
}
.feature .sec04__List .swiper-slide {
  width: 16.3333333333rem;
  padding-right: 0.6533333333rem;
}
.feature .sec04__Model.-model01 {
  margin: 0 auto 5.2266666667rem;
}
.feature .sec04__Model.-model02 {
  width: 35.28rem;
  margin: 0 auto 2.744rem;
}
.feature .movie02 {
  width: 44.1rem;
  overflow: hidden;
  margin: 0 auto 9.8rem;
  position: relative;
}
.feature .movie02 video {
  width: 100%;
}
.feature .movie02 #music02 {
  position: absolute;
  bottom: 1.96rem;
  right: 1.3066666667rem;
  z-index: 10;
}
.feature .movie02 #music02:hover {
  cursor: pointer;
}
.feature .movie02 #music02 span {
  display: none;
}
.feature .movie02 #music02 span.active {
  display: block;
}
.feature .movie02 #music02 span.off {
  width: 2.94rem;
}
.feature .movie02 #music02 span.on {
  width: 2.94rem;
}
.feature .sec05 {
  margin-bottom: 11.76rem;
}
.feature .sec05__Lead {
  width: 43.12rem;
  margin: 0 auto 5.2266666667rem;
  background: #FFFBF6;
  padding: 0.6533333333rem;
}
.feature .sec05__Lead-Inner {
  border: 0.1306666667rem solid #4988C4;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 2.94rem 2.6133333333rem 2.6133333333rem 3.2666666667rem;
}
.feature .sec05__Lead-No {
  width: 6.4026666667rem;
}
.feature .sec05__Lead-Txt {
  text-align: center;
  font-size: 1.6333333333rem;
  line-height: 3.2013333333rem;
  letter-spacing: 0.145em;
}
.feature .sec05__Lead-Txt img {
  width: 25.872rem;
  display: inline-block;
  transform: translate(-0.3266666667rem, -0.6533333333rem);
}
.feature .sec05__List {
  margin: 0 auto 9.1466666667rem;
}
.feature .sec05__List .swiper-wrapper {
  transition-timing-function: linear;
}
.feature .sec05__List .swiper-slide {
  width: 16.3333333333rem;
  padding-right: 0.6533333333rem;
}
.feature .sec05__Model.-model01 {
  width: 45.7333333333rem;
  margin: 0 auto 5.2266666667rem;
}
.feature .sec05__Model.-model02 {
  width: 39.2rem;
  margin: 0 auto 2.744rem;
}
.feature .btn {
  text-align: center;
}
.feature .btn a {
  width: 44.1rem;
  height: 7.7093333333rem;
  padding: 0.5226666667rem;
  display: inline-block;
  background: #FFFBF6;
}
.feature .btn a span {
  border: 0.1306666667rem solid;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  font-size: 3.0706666667rem;
  font-family: "urw-din-semi-condensed", sans-serif;
  font-weight: 500;
  font-style: normal;
  letter-spacing: -0.01em;
}
.feature .btn.-check {
  margin-bottom: 0.6533333333rem;
}
.feature .btn.-check a span {
  border-color: #4988C4;
  color: #4988C4;
}
.feature .btn.-pants {
  margin-bottom: 7.1866666667rem;
}
.feature .btn.-pants a span {
  border-color: #A03A13;
  color: #A03A13;
}
.feature .staff {
  text-align: center;
  margin-bottom: 20.2533333333rem;
}
.feature .staff dt {
  font-size: 2.2213333333rem;
  font-family: "urw-din-semi-condensed", sans-serif;
  font-weight: 500;
  font-style: normal;
  font-weight: 600;
  letter-spacing: 0.145em;
  margin-bottom: 0.98rem;
}
.feature .staff dd {
  font-size: 1.5026666667rem;
  line-height: 2.94rem;
  font-family: "neue-haas-grotesk-display", sans-serif;
  font-weight: 500;
  font-style: normal;
  letter-spacing: 0.05em;
}

.l-container {
  width: 100%;
}

.l-footer {
  padding: 0;
}

.pc-footer {
  margin: 0;
}